OMMMC(4)

NAME
ommmc - MMC/SD/SDIO controller

SYNOPSIS
ommmc* at omap0
sdmmc* at ommmc?

DESCRIPTION
The ommmc driver supports the MMC/SD/SDIO controller integrated in OMAP and AM335X processors.

The sdmmc(4) subsystem performs SD/MMC transactions to communicate with whatever MMC/SD/SDIO devices are inserted into the card slot.

SEE ALSO
intro(4), sdmmc(4)

HISTORY
The ommmc driver first appeared in OpenBSD 5.4.

AUTHORS
-nosplit The ommmc driver was written by Dale Rahn <drahn@dalerahn.com>.